@charset "utf-8";
/* CSS Document */

@import url("resets.css"); /*Don't make any changes on this file*/
@import url("defaults.css"); /*Please make the necessary changes on this file*/


.image1 { border: 6px solid #FFFFFF !important; float: right; -moz-box-shadow: -1px 1px 13px #c5d0b6; -webkit-box-shadow: -1px 1px 13px #c5d0b6; box-shadow: -1px 1px 13px #c5d0b6; margin: -70px -25px 20px 20px; }
.image-left { border: 6px solid #FFFFFF !important; -moz-box-shadow: -1px 1px 13px #c5d0b6; -webkit-box-shadow: -1px 1px 13px #c5d0b6; box-shadow: -1px 1px 13px #c5d0b6; float: left; margin: 0 15px 10px 0; }
.image-right { border: 6px solid #FFFFFF !important; -moz-box-shadow: -1px 1px 13px #c5d0b6; -webkit-box-shadow: -1px 1px 13px #c5d0b6; box-shadow: -1px 1px 13px #c5d0b6; float: right; margin: 0 0 10px 15px; }

.events_calendar-detail .image1  { margin: 0 -25px 0 10px; width: 260px; }


body { background: url(../images/body_bg.gif); }


/* FOnt Face */
.content-icons li a, #footer p, #side-menu li a, .sidebar .section h4, .sidebar .quick-links h4, .sidebar .quick-links li a, #footer h2, .sidebar #calendar_area h4  { font-family: "lato_lightregular"; font-weight: normal; font-style: normal; }

.news-list .date span, .news-list .name h2, #footer h3 span, #footer p span, .inner-news-list .name a, .events_calendar-detail .left_area .date span.day, .events-list .left_area .date span.day  { font-family: "latobold"; font-weight: normal; font-style: normal; }

.inner-news-detail .news-detail-left .name h3, .events_calendar-detail .right_area .name h3, .title_month h2  { font-family: 'lato_blackregular'; font-weight: normal; font-style: normal; }

#footer .footer-copyright p, #footer .footer-copyright p a, #footer .footer-form .inpt-text, #footer .footer-left h3, #footer .footer-left p, #footer .footer-left p a, .inner-news-list .posted, .inner-news-detail .news-detail-left .posted, .events_calendar-detail .right_area .name .time-range, .events_calendar-detail .right_area .description, .events_calendar-detail .right_area .description p, .events_calendar-detail .left_area .date span.month, .events-list .left_area .date span.month, .events-list .right_area .name h4, .events-list .right_area .name .time-range { font-family: "latoregular"; font-weight: normal; font-style: normal; }

.banner-area .caption h3, .events_calendar-detail .left_area .date span.releasedate, .events-list .left_area .date span.releasedate { font-family: "oleo_scriptregular"; font-weight: normal; font-style: normal; }

/* Overall Structure
-------------------------------------------------------------------------------- */
.container { width:960px; margin:0 auto; }
#body_cont { min-height: 100%;  }
.top_area_cont { position: relative; padding-bottom: 174px; }

#footer-cont { height: 174px; margin-top: -174px; position: relative;	 }
/* Header
-------------------------------------------------------------------------------- */
#header { background: url(../images/header-bg.png) repeat-x; height: 150px; }
.top_header { height: 109px; position: relative; }
.logo-bg { position: absolute; background: url(../images/icon-header-bg.gif); width: 256px; height: 109px; top: 0; right: -142px; z-index: 0; }
#logo { }
.search { position: relative; z-index: 10; margin: 42px 0 0 0; background: url(../images/site-search-bg.gif); width: 187px; height: 26px; }
.search .input-text-search { width: 154px; height: 17px; padding: 0 4px; margin: 0; border: 0; background: none; color: #89b872; font-size: 11px;   }
.search .submit-search { margin: 0; padding: 0; width: 28px; height: 24px; border: 0; background: none; }

/* Banner */
.banner-cont { background: url(../images/banner-area-bg.gif) repeat-x; height: 403px; }
.banner-border-bg { background: url(../images/banner-border-bottom.gif) no-repeat bottom; height: 403px; }
.banner-area { background: url(../images/banner-bg.gif) no-repeat; width: 958px; height: 392px; margin: 0 auto;  }
.banner_list { padding: 0 0 0 19px; }
.banner-area { position: relative; }
#banner-slide li { list-style: none; margin: 0; padding: 0; }
.banner-area .caption { position: absolute; background: url('/images/caption_bg.png') no-repeat;  bottom: 22px; height: 148px; left: 19px; width: 361px; z-index: 10; }
#banner-slide { width: 914px; height: 370px; }
.banner-area .caption h3 { font-size: 38px;  text-shadow: 2px 1px #0b240c; color: #afb9af; padding: 37px 0 0 22px; }

/* Main Menu
-------------------------------------------------------------------------------- */
#main-menu { padding: 3px 0 0 0; }

/* Display Area
-------------------------------------------------------------------------------- */
/* Contents ICons */
.content-icons { padding: 12px 0 0 15px;  }
.content-icons ul {  height: 66px; margin: 0; padding: 10px 0;  }
.content-icons li a { color: #0f4e12; font-size: 18px; text-decoration: none; display: block; padding: 15px 0 0 0; }
.content-icons li { float: left; height: 66px; margin: 0 75px 0 0; list-style: none;  }
.content-icons li.newsletter { background: url(../images/newsletter-icon.png) no-repeat left; padding: 0 0 0 45px;   }
.content-icons li.calendar { background: url(../images/calendar-icon.png) no-repeat left; padding: 0 0 0 53px;  }
.content-icons li.gallery { background: url(../images/photo-icon.png) no-repeat left; padding: 0 0 0 59px; }
.content-icons li.enrolment { background: url(../images/enrollment-icon.png) no-repeat left; padding: 0 0 0 48px; margin: 0;  }
.content-icons li.student_learning { background: url(../images/student_learning_icon.png) no-repeat left; padding: 0 0 0 64px; margin: 0 75px 0 0; } 
.content-icons li.student_learning a { padding: 4px 0 0; }

.news_cont { padding: 0 0 5px 0; margin-bottom: -20px; position: relative; z-index: 100;  }
.news_header { background: url(../images/news-header.png) center no-repeat; height: 19px; margin: 0 0 10px 0; }
.news-list { background: url(../images/news-listing-bg.png) no-repeat; height: 229px; width: 240px; position: relative; padding: 0 0 15px 0; }
.news-list .date { position: absolute; height: 26px; background: url(../images/date-bg.png); left: 16px; top: 15px; width: 208px; z-index: 20; }
.news-list .date span { color: #fff; font-size: 12px;  line-height: 26px; padding: 0 0 0 10px; display: block;  }
.news-list .image { height: 148px; width: 208px; padding: 15px 0 0 16px; position: relative; }
.news-list .image .bg-bottom { background: url(../images/date-bg.png); height: 3px;  }
.news-list .name { padding: 18px 0 0 28px; width: 172px; }
.news-list .name.two-line { padding-top: 13px; }
.news-list .name h2 { display: block; color: #0d3813; font-size: 14px; padding: 0; margin: 0; line-height: 15px;  }
.news-list .name h2 a { text-decoration: none; }
a.read_more { float: right; }

/* Content Inner */
.inner .content-cont { background: url(../images/content-inner-bg.gif) repeat-x; margin-bottom: -27px; }
.content-left { width: 670px; margin-bottom: 55px;  }
.content-left .header { padding: 40px 0 30px 0; float: left; width: 305px; }
.content { background: url('/images/sidebar-bg-bottom.png') repeat-y 665px 0; min-height: 750px;   }
.content-area { padding: 125px 0 0 0; position: relative; margin: 0 60px 0 0; }
.news .content-area { margin: 0 15px 0 0; }

/* Sidebar 
----------------------------------------------------------------------------------*/
.sidebar { width: 275px; }
.sidebar .section { padding: 77px 0 11px 25px; background: url('/images/side-section-bg.gif') no-repeat; margin: 0 0 0 -5px; }
.sidebar .section h4, .sidebar .quick-links h4, .sidebar #calendar_area h4 { color: #15831c; font-size: 16px; text-shadow: 1px 0px #ffffff; text-transform: uppercase; }
.sidebar #calendar_area h4 { padding: 30px 0 25px 25px; font-weight: bold; }
.sidebar #side-menu { margin: 0 0 0 -5px; }
#side-menu li { list-style: none; padding: 0; margin:0;  }
#side-menu li a { display: block; color: #0d3710; font-size: 16px; padding: 0 0 0 27px; line-height: 38px; background: url('/images/side-menu-bg.gif') left bottom no-repeat;  } 
#side-menu li a:hover, #side-menu li.selected a:hover { text-decoration: none; background: url('/images/side-menu-bg-hover2.gif') no-repeat; text-shadow: 2px 1px #ffffff;   }
#side-menu li.selected a { background: url('/images/side-menu-bg-hover.gif') left bottom no-repeat; font-weight: bold;  }

.sidebar .quick-links { padding: 45px 0 20px 0; }
.sidebar .quick-links h4 { padding: 0 0 40px 25px; font-weight: bold; }
.sidebar .quick-links li { list-style: none;  }
.sidebar .quick-links li a { display: block; padding: 18px 0 0 55px; color: #0f4e12; text-decoration: none; font-size: 18px; margin: 0 0 0 10px;  }
.sidebar .quick-links li.newsletter a { background: url(/images/side-newsletter-logo.jpg) no-repeat left;   height: 34px; }
.sidebar .quick-links li.news a { background: url(/images/side-news-logo.jpg) no-repeat left; height: 33px; }
.sidebar .quick-links li.gallery a { background: url(/images/side-gallery-logo.jpg) no-repeat left; height: 29px; }
.sidebar .quick-links li.calendar a { background: url(/images/side-calendar-logo.jpg) no-repeat left; height: 34px; }
.sidebar .quick-links li.student_learning a {  background: url(../images/student_learning_icon_side.png) no-repeat left; height: 34px; padding: 0 0 0 55px; }

/* Footer
-------------------------------------------------------------------------------- */
#footer { background: url(../images/footer-bg.gif) repeat-x; height: 119px; position: relative; padding: 27px 0 0 0; }
.footer-top-bg { background: url(../images/footer-top-bg.png) no-repeat center; height: 28px; }
.inner .footer-top-bg { margin-top: -28px }

.footer-left { width: 480px; }
.footer-right { width: 480px; }
#footer h3 { color: #28700a; font-size: 18px; padding: 0 0 5px 0; font-style: normal; font-weight: normal; text-shadow: 1px 0px #fff; }
#footer h2 { color: #609546; font-size: 22px; padding: 0 0 10px 0; text-shadow: 1px 0px #fff; }
.footer-left p { text-shadow: 1px 0px #fff; }
#footer p, #footer p a { color: #28700a; padding: 0; margin: 0; font-size: 12px; line-height: 16px; }
#footer p span { display: inline-block; width: 52px; }
#footer .footer-form .inpt-text { background: url(../images/footer-input-bg.gif) no-repeat; width: 162px; height: 30px; border: none; padding: 0 10px; margin: 0 18px 0 0; font-size: 12px; color: #44712f; color: #44712f; font-size: 12px; }
#footer .footer-copyright { padding: 15px 0 0 3px;  }
#footer .footer-copyright p { font-size: 11px;  }
#footer .footer-copyright p a, #footer .footer-copyright p { color: #5B8E42; }
#footer .footer-copyright p span { display: inline-block; padding: 0 0 0 65px;  }

/* News
-------------------------------------------------------------------------------- */
.inner-news-list { width: 210px; float: left; padding: 0 2px 30px 2px; }
.inner-news-list .image { border: 6px solid #FFFFFF; box-shadow: -1px 1px 13px #d7d9c8; width: 188px; }
.inner-news-list .name { height: 38px; overflow: hidden; padding: 10px 10px 0 0;  }
.inner-news-list .name a { font-size: 14px; color: #1c8723; text-decoration: none;   }
.inner-news-list .posted { padding: 8px 0 8px 0; font-size: 11px; color: #878787; background: url(/images/news-list-border-bg.gif) bottom left no-repeat; margin-left: -2px;  }
.inner-news-list .posted span { padding: 0 0 0 3px; }

/* News Detail */
.inner-news-detail .top_news-detail { padding: 10px 0 20px 0; }
.inner-news-detail .news-detail-left { padding: 0 0 20px 0; width: 300px; float: left; background: url(/images/list-detail-name-bg.gif) bottom left no-repeat; height: 132px;  }
.inner-news-detail .news-detail-left .name h3 { color: #1c8723; font-size: 28px; line-height: 33px; }
.inner-news-detail .news-detail-left .posted { font-size: 11px; color: #878787;  }
.inner-news-detail .news-detail-right { float: left; width: 330px; }
.inner-news-detail .news-detail-right .image img { width: 306px; }
.inner-news-detail .news-detail-right .image { border: 6px solid #FFFFFF; box-shadow: -1px 1px 13px #D7D9C8; width: 306px; margin-top: -90px; margin-left: 13px; }
.inner-news-detail .detail_description, .inner-news-detail .detail_description li { color: #0D3710; font-family: "latoregular"; font-size: 14px; font-style: normal; font-weight: normal; line-height: 20px; padding: 0 0 10px; }
.inner-news-detail .detail_description li { margin: 0 0 0 18px; padding: 0; }

.main .news_cont .inner-news-list { display: none; } 
.main .news_cont .news-list { display: block !important; }
.main .news-cont-listing { height: 246px; overflow: hidden; }
.news-cont-listing .news-list .name h2 { height: 32px; overflow: hidden; }

/* Events Detail */
.events_calendar-detail .left_area { width: 90px;   }
.events_calendar-detail .left_area .date { background: url('/images/events-date-bg.jpg') no-repeat; width: 90px; height: 90px; text-align: center;  }
.events_calendar-detail .left_area .date span { color: #f0f3e0; display: block; }
.events_calendar-detail .left_area .date span.day { font-size: 12px; padding: 10px 0 5px 0; line-height: 12px; text-shadow: 1px 0px #000; }
.events_calendar-detail .left_area .date span.releasedate { font-size: 47px; padding: 0; margin: 0; line-height: 37px; text-shadow: 1px 0px #000;  }
.events_calendar-detail .left_area .date span.month { font-size: 12px; padding: 5px 0 10px 0; line-height: 12px; text-shadow: 1px 0px #000; text-transform: uppercase; }
.events_calendar-detail .right_area { width: 485px; padding: 0 0 0 30px; }
.events_calendar-detail .right_area .name { height: 90px; background: url('/images/news-detail-bg-name.gif') no-repeat bottom left; margin-bottom: 20px; }
.events_calendar-detail .right_area .name h3 { color: #1c8723; font-size: 28px; padding: 20px 0 12px }
.events_calendar-detail .right_area .name .time-range { font-size: 11px; color: #878787; }
.events_calendar-detail .right_area .description, .events_calendar-detail .right_area .description p { color: #0d3710; font-size: 14px; line-height: 20px;  }

.events-list { background: url('/images/events-listing-list.jpg') repeat-x bottom left; margin-bottom: 10px; padding: 0 0 20px;  }
.events-list .left_area { width: 90px; }
.events-list .left_area .date { background: url('/images/events-date-bg.jpg') no-repeat; width: 90px; height: 90px; text-align: center;  }
.events-list .left_area .date span { color: #f0f3e0; display: block; }
.events-list .left_area .date span.day { font-size: 12px; padding: 10px 0 5px 0; line-height: 12px; text-shadow: 1px 0px #000; }
.events-list .left_area .date span.releasedate { font-size: 47px; padding: 0; margin: 0; line-height: 37px; text-shadow: 1px 0px #000;  }
.events-list .left_area .date span.month { font-size: 12px; padding: 5px 0 10px 0; line-height: 12px; text-shadow: 1px 0px #000; text-transform: uppercase; }
.events-list .right_area { width: 485px; padding: 0 0 0 30px; }
.events-list .right_area .name h4, .events-list .right_area .name h4 a { color: #407826; font-size: 16px; padding: 15px 0 10px }
.events-list .right_area .name .time-range { font-size: 11px; color: #878787; }

span.more-link { padding: 0 0 0 10px;  }
span.more-link a { padding: 0 !important; margin: 0 !important; }
.right_area .name { padding: 0 0 10px 0 !important; }
.name.border, .list.border { border-bottom: 1px solid #cbdbc0; }
.list.border.last { border: none; }
.title_month h2, .title_month_all h2 { color: #1c8723; font-size: 28px; background: url('/images/list-detail-name-bg.gif') bottom repeat-x; margin-bottom: 15px; padding: 10px 0 15px;  }
.display-none { display: none; }
.display-block{ display: block; }
.title_month .name { padding: 20px 0 0 0;}
#sorting .display-block { display: block !important; }

.inner-news-list .image a { display: block; width: 188px; height: 139px; overflow: hidden;  }
.inner-news-list .image a img { width: 188px;  }
.news-list a { display: block; width: 208px; height: 148px; overflow: hidden; }
.news-list a img { width: 208px; }
.photogalleryItem a { display: block; width: 140px; height: 100px; overflow: hidden; }

/* Tipsy  */
.tipsy { padding: 5px; font-size: 11px; position: absolute; z-index: 100000; font-family: "latobold"; line-height: 12px; }
.tipsy-inner { padding: 8px 8px 8px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-arrow { position: absolute; background: url('/images/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }
ul#webapp17770pagination { clear:both; }

/*on mobile*/
body.mobile, body.mobile .content{
	background:none;
}
body.mobile .content-cont{
	background:none;
	margin:0; 
}
body.mobile .container{
	width:100%;
	margin:0 10px;
}
body.mobile .content-area{
	padding:0;
	margin: 10px;
}
body.mobile .inner .content-cont{
	background:none;
	margin:0;
}
body.mobile .content-left{
	width:100%;
}
body.mobile #header, body.mobile .sidebar, body.mobile #footer-cont{
	display:none;
}
body.mobile .events_calendar-detail .right_area{
	width:80%;
}
body.mobile .header{
	display:none !important;
}
#rnews-template{
	/*display:none;*/
}

@media (max-width: 620px){
	body.mobile .events_calendar-detail .left_area{
		width:100%;
	}
	body.mobile .events_calendar-detail .left_area .date{
		margin:auto;
	}
	body.mobile .events_calendar-detail .right_area{
		margin: auto;
		padding:0;
		width:97%;
	}
	body.mobile .events_calendar-detail .right_area .name{
		background:none;
		border-bottom:2px solid #1c8723;
		height:auto;
	}
}